﻿@charset "utf-8";
/*--------------------------------------*/
/*                                      */
/* ### 特設ページ ###                 */
/*                                      */
/*--------------------------------------*/

body {
	background-color: #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 62.5%;
	color: #000000;
}
/*--- メイン画像 ---*/

#contentsWrap {
	margin: 0 auto;
	width: 980px;
}
#main {
	margin: 0 auto;
	width: 980px;
	text-align: center;
	overflow: hidden;
}
.display-none {
	display: none;
}
/*--- タイトルエリア ---*/
#main .header {
	height: 38px;
	background: url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/header_3ds.gif);
	display: block;
	position: relative;
}
.header .ecap {
	position: absolute;
	left: 10px;
	top: 4px;
}
/*ツイッター*/
.header .twShare {
	width: 22px;
	height: 22px;
	position: absolute;
	right: 10px;
	top: 8px;
}
/*ツイッター_ここまで*/




/*▼トップインフォ_ここから---------------*/
.top_info {
	background-color:#837333;
}
.top_info ul {
	padding:5px 40px;
}
.top_info li {
	color: #f8f1d5;
	font-size:1.2em;
	text-align:left;
	line-height:1.2;
}
.top_info li a {
	text-decoration:underline;
}

.top_info li a:link {color:#f8f1d5;}
.top_info li a:visited{color:#f8f1d5;} 
.top_info li a:hover{color: #f7d13b;} 
.top_info li a:active{color:#f8f1d5;} 
		
		
.st_arrow {
	list-style:url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/170428/icon_arrow.gif);
}
/*▲トップインフォ_ここまで---------------*/




/*--- メインコンテンツエリア ---*/
/* テキストまわり */
.col_etoku {
	color: #7e2700;
}
.col_ytoku {
	color: #006e7e;
}
.col_y {
	color: #f7d13b;
}
.col_dy {
	color: #ffcc00;
}
.col_r {
	color: #ff0000;
}
.f12 {
	font-size: 1.2em;
}
.f14 {
	font-size: 1.4em;
}
.f18 {
	font-size: 1.8em;
}
/* テキストまわり_ここまで */





/* メインタイトル */
#main_box {
}
#main_box .main_ttl {
	height:900px;
	background:url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/170803/main_ttl.jpg) no-repeat;
	position:relative;
}
/*--▼「大逆転裁判2 -成歩堂龍ノ介の覺悟- ～龍ノ介の文明開化箱～」はこちらボタン--------*/
#main_box .btnlink_gentei {
	position:absolute;
	top:0;
	right:0;
}
/*リンク*/
#main_box .btnlink_gentei {
	background: url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/170630/btnlink_gentei_o.jpg) no-repeat;
}
#main_box .btnlink_gentei a {
	display: inline-block;
}
#main_box .btnlink_gentei a:hover {
	background-color: transparent; /* IE6対応 */
}
#main_box .btnlink_gentei a:hover img {
	visibility: hidden;
}
/*--▼「豪華２大特典」はこちらボタン--------*/
#main_box .btnlink_tokuten {
	position:absolute;
	top:320px;
	left:0;
}
/*リンク*/
#main_box .btnlink_tokuten {
	background: url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/btnlink_tokuten_o.jpg) no-repeat;
}
#main_box .btnlink_tokuten a {
	display: inline-block;
}
#main_box .btnlink_tokuten a:hover {
	background-color: transparent; /* IE6対応 */
}
#main_box .btnlink_tokuten a:hover img {
	visibility: hidden;
}
/* メインタイトル_ここまで */




/*コンテンツ中身＿ここから-------------------------------------*/

/*---------------------
	商品ラインナップ
----------------------*/
#matrix {
	background-color: #d3c493;
	border-bottom: #837333 solid 3px;
}
#m_btn_item_area {
	padding-bottom: 20px;
}
/*----(item1)全部セット----*/
.btn_item1 {
	width: 256px;
	float: left;
	border: #fdfaec solid 1px;
	background-color: #fdfaec;
	margin-left: 5px;
}
.btn_item1 .item_price {
	background-color: #79181d;
	padding: 5px 0;
	border-top: #a69969 solid 1px;
	border-bottom: #a69969 solid 1px;
	color: #fdfaec;
	display: block;
}
.btn_item1 .item_set {
	background-color: #79181d;
	padding: 4px 0;
	border-bottom: #a69969 solid 1px;
	color: #fdfaec;
	display: block;
}
/*----(item2)イーカプコン限定版----*/
.btn_item2 {
	width: 256px;
	float: left;
	border: #fdfaec solid 1px;
	background-color: #fdfaec;
	margin-left: 4px;
}
.btn_item2 .item_price {
	background-color: #793f18;
	padding: 5px 0;
	border-top: #a69969 solid 1px;
	border-bottom: #a69969 solid 1px;
	color: #fdfaec;
	display: block;
}
.btn_item2 .item_set {
	background-color: #793f18;
	padding: 4px 0;
	border-bottom: #a69969 solid 1px;
	color: #fdfaec;
	display: block;
}
/*----(item3)大逆転裁判１＆２限定版----*/
.btn_item3 {
	width: 169px;
	float: left;
	border: #fdfaec solid 1px;
	background-color: #fdfaec;
	margin-left: 4px;
}
.btn_item3 .item_price {
	background-color: #185179;
	padding: 5px 0;
	border-top: #a69969 solid 1px;
	border-bottom: #a69969 solid 1px;
	color: #fdfaec;
	display: block;
}
.btn_item3 .item_set {
	background-color: #185179;
	padding: 4px 0;
	border-bottom: #a69969 solid 1px;
	color: #fdfaec;
	display: block;
}
/*----(item4)通常版----*/
.btn_item4 {
	width: 124px;
	float: left;
	border: #fdfaec solid 1px;
	background-color: #fdfaec;
	margin-left: 4px;
}
.btn_item4 .item_price {
	background-color: #487918;
	padding: 5px 0;
	border-top: #a69969 solid 1px;
	border-bottom: #a69969 solid 1px;
	color: #fdfaec;
	display: block;
}
.btn_item4 .item_set {
	background-color: #487918;
	padding: 4px 0;
	border-bottom: #a69969 solid 1px;
	color: #fdfaec;
	display: block;
}
/*----(item5)限定グッズ単品----*/
.btn_item5 {
	width: 139px;
	float: left;
	border: #fdfaec solid 1px;
	background-color: #fdfaec;
	margin-left: 4px;
}
.btn_item5 .item_price {
	background-color: #461879;
	padding: 5px 0;
	border-top: #a69969 solid 1px;
	border-bottom: #a69969 solid 1px;
	color: #fdfaec;
	display: block;
}
.btn_item5 .item_set {
	background-color: #461879;
	padding: 4px 0;
	border-bottom: #a69969 solid 1px;
	color: #fdfaec;
	display: block;
}
/*　予約ボタンリンク部分　*/
.btn_item-1_2 {
	border: #a69969 solid 3px;
	width:250px;
}
.btn_item-1_2 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #000000;
}
.btn_item-1_2 a:hover {
	border: solid 3px #801514;
	background-color:#801514;
	margin: -3px;
}
.btn_item-1_2 a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	-ms-filter: "alpha( opacity=60 )";
}

.btn_item-3 {
	border: #a69969 solid 3px;
	width:163px;
}
.btn_item-3 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #000000;
}
.btn_item-3 a:hover {
	border: solid 3px #801514;
	background-color:#801514;
	margin: -3px;
}
.btn_item-3 a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	-ms-filter: "alpha( opacity=60 )";
}

.btn_item-4 {
	border: #a69969 solid 3px;
	width:118px;
}
.btn_item-4 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #000000;
}
.btn_item-4 a:hover {
	border: solid 3px #801514;
	background-color:#801514;
	margin: -3px;
}
.btn_item-4 a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	-ms-filter: "alpha( opacity=60 )";
}

.btn_item-5 {
	border: #a69969 solid 3px;
	width:133px;
}
.btn_item-5 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #000000;
}
.btn_item-5 a:hover {
	border: solid 3px #801514;
	background-color:#801514;
	margin: -3px;
}
.btn_item-5 a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	-ms-filter: "alpha( opacity=60 )";
}

/*　セット内容　*/
.btn_itemlist_area {
	border-left: #a69969 solid 3px;
	border-right: #a69969 solid 3px;
	border-bottom: #a69969 solid 2px;
	background-color: #fdfaec;
}
.itemlist {
	text-align: justify;
	text-justify: distribute;
/*	padding: 3px 4px;*/
	padding: 3px 6px;
	font-size: 1.1em;
	line-height: 1.1;
	display: block;
	border-bottom: #a69969 solid 1px;
}
.itemlist-dash {
	font-weight: bold;
	text-align: center;
	padding: 3px 4px;
	font-size: 1.1em;
	line-height: 1.1;
	display: block;
	border-bottom: #a69969 solid 1px;
}
/*----------------------------
	【イーカプコン限定版
	～龍ノ介の文明開化箱～】
-----------------------------*/
#e-gentei {
	background-color:#300a0c;
	padding-bottom:8px;
}
#e-gentei h2 {
	border-top: #837333 solid 8px;
}
#e-gentei .note {
	text-align: center;
	color: #837333;
	padding: 15px 0;
}


/*-----各アイテム説明文---------*/
#e-gentei .cmt_c {
	padding: 0;
	background-image: url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/gitem1_explan_bg.gif);
	background-position: center top;
	background-repeat: repeat-y;
}
#e-gentei .cmt_c p {
	font-size: 1.6em;
	text-align: justify;
	text-justify: distribute;
	line-height: 1.4;
	padding: 0 70px 12px;
	color: #fdfaec;
}

/*----ページ内リンクボタン(170428更新)----*/
ul.e-gentei-btnlink {
	list-style-type:none;
	padding-left:29px;
	width:980px;
	margin:0 auto;
	padding-top:24px;
	padding-bottom:14px;
	overflow:hidden;
}
.e-gentei-btnlink li {
	float:left;
	padding-right:13px;
	margin:0;
	width:220px;
	height:112px;
}
/*リンク効果*/
.btnlink_g1 {
	background: url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/170428/btnlink_g1_o.gif) no-repeat;
}
.btnlink_g1 a {
	display: inline-block;
}
.btnlink_g1 a:hover {
	background-color: transparent; /* IE6対応 */
}
.btnlink_g1 a:hover img {
	visibility: hidden;
}

.btnlink_g2 {
	background: url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/170428/btnlink_g2_o.gif) no-repeat;
}
.btnlink_g2 a {
	display: inline-block;
}
.btnlink_g2 a:hover {
	background-color: transparent; /* IE6対応 */
}
.btnlink_g2 a:hover img {
	visibility: hidden;
}

.btnlink_g3 {
	background: url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/170428/btnlink_g3_o.gif) no-repeat;
}
.btnlink_g3 a {
	display: inline-block;
}
.btnlink_g3 a:hover {
	background-color: transparent; /* IE6対応 */
}
.btnlink_g3 a:hover img {
	visibility: hidden;
}

.btnlink_g4 {
	background: url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/170428/btnlink_g4_o.gif) no-repeat;
}
.btnlink_g4 a {
	display: inline-block;
}
.btnlink_g4 a:hover {
	background-color: transparent; /* IE6対応 */
}
.btnlink_g4 a:hover img {
	visibility: hidden;
}

.g_bar_explanation_top {
	padding:0 0 20px;
}
/*---朗読劇CD出演予定キャスト(170428更新)---*/
#section_cast {
	height:753px;
	position:relative;
	margin:0;
}
#section_cast .cast_txt_bk {
	position:absolute;
	top:148px;
	left:182px;
	margin:0 auto;
}
#section_cast .castttl {
}
#section_cast .castline1 {
	padding:12px 0;
}
#section_cast .cast_txt {
	text-align:center;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:2.6em;
	line-height:1.3;
	font-weight:bold;
	letter-spacing:1px;
	text-shadow:-1px -1px 1px #000000,1px -1px 1px #000000,1px 1px 1px #000000,-1px 1px 1px #000000,
-2px -2px 1px #000000,2px -2px 1px #000000,
3px 3px 1px #000000;
}
#section_cast .cast_note {
	font-size:1.2em;
	line-height:1;
}
#section_cast .castline {
	padding:16px 0 15px;
}
.col_cw {
	color:#f8f1d5;
}


/*----試聴動画（170630公開）----*/
#section_audio_move {
	margin:50px auto;
	width:660px;
}
#section_audio_move .mv_ttl {
	background-color:#706430;
	padding:10px;
	margin-bottom:20px;
}
#section_audio_move .mv_ttl p {
	font-size:1.8em;
	line-height:1.2;
	text-align:center;
	color:#ffffff;
}
.mv_audio {
	border:#706430 solid 7px;
}
.mv_audio img {
	border:#000000 solid 3px;
	width:640px;
	height:360px;
}
/*.mv_audio iframe {
	border:#000000 solid 3px;
	width:640px;
	height:360px;
}*/
#section_audio_move .mv_note {
	padding-top:15px;
}
#section_audio_move .mv_note p {
	text-align:center;
	font-size:1.2em;
	line-height:1.2;
	color:#706430;
}
/*---「直筆サイン色紙プレゼント」キャンペーン（170630公開）---*/
#sign {
	padding-bottom:20px;
	padding-top:40px;
}


/*----（イーカプコン限定先着購入特典　ブリキ製コースター）----*/
#g_tokuten {
	background-color: #7b3d39;
}

/*----（170516-2更新）----*/
#g_tokuten p {
	text-align: justify;
	text-justify: distribute;
	font-size: 1.4em;
	color: #f8f1d5;
	line-height: 1.2;
/*	padding: 10px 80px 20px;*/
	padding: 10px 80px 0;
}
.g_tokuten_img {
	padding-bottom: 24px;
	padding-top:24px;
}
/*----//（170516-2更新）----*/
/*--「大逆転裁判１＆２ 限定版-成歩堂龍ノ介の冒險と覺悟-」--*/
#daigyaku1-2 {
	background-color: #252740;
	border-top: #837333 solid 8px;
	padding-bottom:30px;
}
.daigyaku1-2_explan {
	background: url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/g_tokuten_fb.gif) repeat-y;
	padding-bottom:10px;
}
.daigyaku1-2_explan p {
	text-align: justify;
	text-justify: distribute;
	font-size: 1.4em;
	color: #f8f1d5;
	line-height: 1.2;
	padding: 30px 80px;
}
.pad30 {
	padding:30px 0;
}
.daigyaku1-2_shiyo {
	width: 70%;
	margin: 0 auto;
	border-top: #837333 solid 1px;
	border-bottom: #837333 solid 1px;
}
.daigyaku1-2_shiyo p {
	text-align: center;
	font-size: 1.4em;
	color: #f8f1d5;
	line-height: 1.2;
	padding:15px 0;
}
.daigyaku1-2_shiyo_ttl {
	text-align:center;
	border-bottom: #837333 dotted 2px;
}

/*--「豪華２大特典」--*/
#y_tokuten {
	background-color:#837333;
}
/*----数量限定特典----*/
.y_tokuten1 {
	background:url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/y_tokuten_fb.gif) repeat-y;
}
.y_tokuten_explan {
	margin:10px auto;
}
.y_tokuten_explan p {
	text-align:center;
	font-size: 1.4em;
	color: #f8f1d5;
	line-height: 1.2;
	padding:10px 30px;

}
/*--(170615更新)--*/
.story_img img {
	padding-left:29px;
}
.y_tokuten_explan_2 {
	margin:10px auto 0;
}
.y_tokuten_explan_2 p {
	text-align:center;
	font-size: 1.4em;
	color: #f8f1d5;
	line-height: 1.2;
	padding:10px 30px;

}
/*--//(170615更新)--*/



.y_tokuten1_note {
	padding:20px 30px;
}
.y_tokuten1_note p {
	text-align:center;
	font-size: 1.6em;
	color: #f8f1d5;
	line-height: 1.2;
	padding:10px 0;
}
.y_tokuten1 .note {
	text-align:center;
	font-size: 1.2em;
	color: #f8f1d5;
	line-height: 1.2;
	padding: 0 30px 10px;
}
/*----早期購入特典----*/
.y_tokuten2 {
		background:url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/y_tokuten_fb.gif) repeat-y;
}
.y_tokuten2 .term {

	border:#f8f1d5 solid 3px;
	border-radius:20px;
	width:70%;
	margin:20px auto 20px;

	background-color:#a69969;
	
}
/*---（170901更新）---*/
.y_tokuten2 .term p {
	text-align:center;
	padding:20px 0;
	font-weight:bold;
	line-height:1.2;
}
.line-through {
	text-decoration:line-through;
}
/*---//（170901更新）---*/
.y_tokuten2 .note {
	text-align:center;
	font-size: 1.2em;
	color: #f8f1d5;
	line-height: 1.2;
	padding: 0 30px;
}
.y_tokuten_note {
	text-align:justify;
	text-justify:distribute;
	font-size: 1.2em;
	color: #f8f1d5;
	line-height:1.2;
	padding:20px 40px;
}
/*----区切り（0425更新）----*/
.separation {
	background: url(http://ec.e-capcom.com/sp/dai-gyakuten2/images/separation.gif);
	height: 58px;
}
.separation .note {
/*	text-align: center;*/
	text-align:justify;
	text-justify:distribute;
	color: #837333;
	padding: 15px 40px;
	line-height:1.1;
}
/*コンテンツ中身＿ここまで-------------------------------------*/



/*--- フッター ---*/
#footer {
	background-color:#242420;
	color:#ffffff;
	padding-top:40px;
}
#footer .bnr_official {
	width:914px;
	height:154px;
	margin:0 auto;
	border:#837333 solid 3px;
}

	/*リンク部分*/
#footer .bnr_official a {
    display:block;
    width:100%;
    height:100%;
    text-decoration:none;
}
#footer .bnr_official a:hover {
	background-color:#801514;
    border:solid 3px #801514;
	margin:-3px;
}
#footer .bnr_official a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.60;
	-ms-filter: "alpha( opacity=60 )";
}
	/*リンク部分*/
	


#footer .spec {
	width:900px;
	margin:0 auto;
	padding-top:30px;
}
#footer .spec p {
	text-align:left;
	font-size:1.2em;
	line-height:1.2;
}
#footer p.specttl {
	font-size:1.6em;
	padding-bottom:5px;
}
#footer .spec img {
	float:right;
}
#footer p.copyright {
	clear:both;
	text-align: left;
	font-size:1em;
	padding-top:10px;
}
#footer .copy {
	clear:both;
	margin:0 auto;
	padding-top:30px;
	padding-bottom:10px;
}
#footer .copy .capcom_logo {
	float:left;
	width:200px;
	text-align:left;
	padding-left:40px;
}
#footer .copy .capcom_logo a:hover {
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.60;
}
#footer .copy .capcom_copy {
	float:right;
	width:500px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	margin-right:30px;
	padding-top:5px;
/*	color:#fef1d1;*/
}